<?php

namespace App\Models\Dealers;

use App\Models\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\SoftDeletes;

class Address extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function addressable()
    {
        return $this->morphTo();
    }
}
